lang.super_delete_student.page_title = Delete student
lang.super_delete_student.delete_student = Delete student
lang.super_delete_student.delete_from = from 
lang.super_delete_student.ok = Ok  
lang.super_delete_student.cancel = Cancel  
lang.super_delete_student.user_deleted = User deleted  
lang.super_delete_student.with_username = with username  
lang.super_delete_student.has_been_removed = has been removed from the classroom.
lang.super_delete_student.comment.1= Since this user never contributed to the discussions or returned an assignment, the account has been completely removed from the system.
lang.super_delete_student.comment.0=This user posted one or more items to the classroom.  Therefore, the files created by this user remain on the system.
lang.super_delete_student.closewin = Close this window  
 
  
